.mo-tab-label {
  --mo-label-font-color: #283652;
  --mo-label-underline-color: linear-gradient(
    40deg,
    #4860f5 23.22%,
    #93f 77.02%
  );
  font-family: sans-serif;
  font-size: 12px;
  padding: 13px 6px;
  cursor: pointer;
  color: var(--mo-label-font-color);
  user-select: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  &__selected {
    font-weight: bold;
  }
  &__selected::after {
    content: '';
    min-width: 58px;
    height: 4px;
    border-radius: 2px;
    background: var(--mo-label-underline-color);
    position: absolute;
    bottom: -1px;
  }
}
